/**
 * Theme Name: Icelander Child
 * Template: icelander
 * Version: 1.0.0
 * Description: This is a child theme of Icelander
 */

/* Put your custom CSS styles below... */
@media (max-width: 1600px) {.espa{display:none;}}
@media (min-width: 779px) {.espamobile {display:none;}}
.espa{position: absolute; right: -35px; padding: 10px;}
.espamobile{margin-left:-25px;}
.footer-area-site-info { padding: 0 0; }
@media only screen and (min-width: 42em) { .footer-area-site-info { padding: 0 0; } }

/* Lathi sto contrast */
:root {--color_footer_background: #2d68a6;}
.skip-link.screen-reader-text{color: #ce0000; background-color: #e4e3e3;}
.screen-reader-shortcut{color: #ff4c50; background-color: #23282d;}
